Function
detach
Makes an object independent from other objects.
detach(object)
Include Headers
seqan/align.h, seqan/basic.h
Parameters

object | An object. Types: Align, Gaps, Holder

Remarks
After this function, object does not depends from any other entity outside of object, like a source or a host, and dependent(object) returns false
See Also
source, host, create, createSource
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47